/* Localized versions of Info.plist keys */

CFBundleName = "Pacifist";
CFBundleDisplayName = "Pacifist";
CFBundleGetInfoString = "3.2.17, © 2001-2014 Charles Srstka.";
NSHumanReadableCopyright = "© 2001-2014, Charles Srstka.\nAll rights reserved.";
